<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <title>Daniel Zotti | Rubrica CSS</title>

    <!-- Descrizione max 160 caratteri -->
    <meta name="description"
        content="Pagina di dettaglio per la seconda esercitazione in classe di Martedì 7 Maggio 2019">

    <!-- Font awesome -->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css"
        integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">

    <!-- foglio di reset per rendere omogenea la grafica di base su tutti i browser (normalize.css) -->
    <link rel="stylesheet" href="/css/normalize.css">

    <!-- Variabili del tema -->
    <link rel="stylesheet" href="/css/theme/light.css">

    <!-- Stile globale -->
    <link rel="stylesheet" href="/css/style.css">

    <!-- Stile della pagina -->
    <link rel="stylesheet" href="/css/detail.css">

</head>

<body>
    <header>
        <h1><i class="fa fa-phone-square"></i> <a href="/">Rubrica CSS</a></h1>
    </header>

    <section class="container">
        <section id="info">
            <div id="info-profile-pic">
                <img src="http://www.danielzotti.it/assets/videoprofile/videoprofile.gif" />
            </div>

            <div id="info-content">
                <h2 class="name">Daniel Zotti</h2>
                <section id="contacts" class="info-element">
                    <h3 class="info-title">Contatti</h3>
                    <ul>
                        <li>
                            <label>Email</label>
                            <a href="mailto:admin@danielzotti.it" target="_blank">admin@danielzotti.it</a>
                        </li>
                        <li>
                            <label>Tel</label>
                            <a href="tel:3491234567" target="_blank">3491234567</a>
                        </li>
                        <li>
                            <label>Website</label>
                            <a href="http://danielzotti.it" target="_blank">danielzotti.it</a>
                        </li>
                    </ul>
                </section>
                <section id="hobbies" class="info-element">
                    <h3 class="info-title">Hobbies</h3>
                    <ul>
                        <li>
                            <i class="fa fa-futbol"></i>
                                <span>Giocare a calcio</span>
                        </li>
                        <li>
                            <i class="fa fa-book-open"></i>
                                <span>Leggere</span>
                        </li>
                        <li>
                            <i class="fa fa-file-code"></i>
                                <span>Programmare</span>
                        </li>
                    </ul>
                </section>
                <section id="bio" class="info-element">
                    <h3 class="info-title">Bio</h3>
                    <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Atque, id. Exercitationem, consequuntur
                        consectetur
                        quo alias sit odit ullam soluta numquam explicabo itaque error nihil reiciendis adipisci magni
                        accusamus
                        facilis tempore!</p>
                    <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Atque, id. Exercitationem, consequuntur
                        consectetur
                        quo alias sit odit ullam soluta numquam explicabo itaque error nihil reiciendis adipisci magni
                        accusamus
                        facilis tempore!</p>
                </section>
            </div>
        </section>


    </section>
</body>

</html>